FROM CACHE - pt-br_header

APIs INCOMPATÍVEL

Bellarosa
Visitante
1 0 1

Preciso saber o que fazer com a informação de que os apps instalados na loja da Shopify estão fazendo chamadas a APIs que em breve serão removidas e se tornarão incompatíveis.

1 RESPONDER 1

Fran
Shopify Staff
1114 361 178

Olá, @Bellarosa 

 

Entendo que recebeu uma notificação da Shopify sobre futuras alterações em nossa API (Application Programming Interface) que afetarão um ou mais aplicativos instalados em sua loja, certo? A qual app a notificação está se referindo exatamente? 

 

Nessa situação, é responsabilidade do desenvolvedor do aplicativo atualizar o aplicativo para ser compatível com a última versão da API Shopify. A Shopify fornece a plataforma e a API, mas os desenvolvedores de aplicativos individuais são responsáveis por garantir que seus aplicativos estejam atualizados e compatíveis com quaisquer alterações que Shopify faça. É uma boa ideia entrar em contato com o desenvolvedor do app pois eles poderão fornecer orientação ou assistência adicional.

 

O email é uma notificação proativa da Shopify para garantir que todos os aplicativos sejam atualizados para a versão mais recente da API antes que as versões antigas sejam descontinuadas. Você deve conseguir continuar usando o aplicativo até a data limite especificada no email. No entanto, é importante entrar em contato com o desenvolvedor o mais rápido possível para informá-los sobre as atualizações necessárias. Isso dará a eles tempo suficiente para fazer as alterações e garantir que o aplicativo continue funcionando perfeitamente com sua loja Shopify após o prazo.

 

Se tiver alguma dúvida, deixe um comentário e ficarei feliz em ajudar. 

Fran | Social Care @ Shopify 
 - A minha resposta foi útil? Clique em Curtir para me dizer! 
 - Sua dúvida foi respondida? Clique em Aceitar Solução
 - Para saber mais visite nossa Central de Ajuda Shopify ou nosso Shopify Blog